<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- HTV Connect Flag --></label>
    <name>SPIS_Flag__c</name>
</CustomFieldTranslation>
